2

we are handling SSL with a pound 2.3 HTTP(S) proxy. Is there any way to force a client's Browser to use SSLv3? I couldn't find anything in the pound documentation ...

Thanks for your insight!

Cheers,

Andreas.

  • Did you try to do a question in the Pound Mailing list? – lg. Jun 25 '10 at 10:56
  • 1
    SSLv3 Is Comprehensively Broken – Raedwald Jun 26 '15 at 12:12
  • Thanks for the warning! Pleaae do remember this is a very old question... – andreas-h Jun 26 '15 at 12:51
3

I hope you've found an answer by now. But this was approved by a quality third party ethical hacking firm, Qualys WAS and network scanner, and IBM's AppScanner:

Ciphers "ALL:!ADH:!EXPORT56:RC4+RSA:HIGH:MEDIUM:!LOW:!SSLv2:+EXP:!eNUL:!EXP-DES-CBC-SHA:!EXP-RC2-CBC-MD5:!EXP-RC4-MD5:!EXP-DES-CBC-SHA:!EXP-RC2-CBC-MD5:!EXP-RC4-MD5"

This removes the sslv2 but leaving sslv3 in place. It is however best practice to disable sslv3 where possible.

Your Answer

By clicking "Post Your Answer", you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.